@font-face {
  font-family: 'NotoSans-Regular';
  src: url('../../fonts/Noto/notoregular/NotoSans-Regular.eot');
  src: url('../../fonts/Noto/notoregular/NotoSans-Regular.eot?#iefix') format('embedded-opentype'),
       url('../../fonts/Noto/notoregular/NotoSans-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'NotoSans-Bold';
  src: url('../../fonts/Noto/notobold/NotoSans-Bold.eot');
  src: url('../../fonts/Noto/notobold/NotoSans-Bold.eot?#iefix') format('embedded-opentype'),
       url('../../fonts/Noto/notobold/NotoSans-Bold.svg#NotoSans-Bold') format('svg'),
       url('../../fonts/Noto/notobold/NotoSans-Bold.ttf') format('truetype'),
       url('../../fonts/Noto/notobold/NotoSans-Bold.woff') format('woff'),
       url('../../fonts/Noto/notobold/NotoSans-Bold.woff2') format('woff2');
  font-weight: normal;  
  font-style: normal;
}

body {
    font-family: 'NotoSans-Regular';
}
body p , body span{
    font-family: 'NotoSans-Regular';  
    font-size: 16px;
    line-height: 21px;
}
h1,h2,h3,h4,h5 {
    font-family: 'NotoSans-Bold';  
    line-height: 24px;
    color: #000;
}
@media screen and (min-width:1200px){ 
    .container {  
        width: 1200px;
        padding: 0px !important;
    }
}
@media screen and (max-width:480px){
  .Reader-news-list-numbers {
    display: flex;
    align-items: center;
  }
  span.list-Text {
    padding:0px !important;
  }
}
span.list-Text {
  line-height: 21px !important;
}
.Most-read-button {
  font-family: 'NotoSans-Regular'; 
  font-size: 18px;
  line-height: 24px;
  width: 100%;
  display: inline-block;
  padding: 25px 15px;
}
.Most-read-button a {
  display: inline-block;
  height: 50px;
  padding: 12px 20px;
  text-align: center;
  background: #f5f5f5;
  color: #000;
}
.Most-read-button a {
  text-decoration: none;
}
.Most-read-button a span {
  text-transform: capitalize;
}
.News-Reader-button {
  display: inline-block;
  width: 100%;
  padding-top: 25px;
}
.News-Reader-button a {
    font-size: 18px;
    height: 35px;
    padding: 10px 15px;
    background: #D31717;
    text-align: center;
    color: #fff;
    line-height: 45px;
    font-weight: bold;
}
.width-maximum-class{
  display: inline-block;
  width: 100%;
}
/*Repeated button CSS*/
.general-button-line {
  position: relative;
}
.general-button {
  display: inline-block;
  position: absolute;
  top: -11px;
}
.general-button a {
  text-decoration: none;
}
.general-button span {
  font-family: 'NotoSans-Regular' !important;
  font-size: 18px;
  line-height: 24px;
  color: #fff;
  background-color: #205B93;
  height: 52px;
  padding:10px 31px;
}
.line-behind-button {
   margin-bottom: 50px; 
}
.line-behind-button hr {
  background-color: #205B93 !important;
  height: 2px;
  border-color: #205B93;
}
/*Repeated button CSS Ends*/
.first-reader-column {
  padding-top: 25px;
}
.Reader-clock-txt {
  display: inline-block;
  width: 100%;
  margin-bottom: 2px;
  background-color: #EAEAEA;
}
.Reader-clock-txt a:hover .text p {
  text-decoration: underline;
}
.icon-txt {
  display: inline-block;
  width: 100%;
  background-color: #EAEAEA;
  height: 40px;
}
.clock-icon-span-div {
  display: inline-block;
  float: left;
  padding: 10px 15px;
  height: 40px;
  background-color: #205b93;
}
.clock-icon-span-div i{
  color: #fff;
}
.icon-txt span {
  display: inline-block;
  font-size: 13px;
  line-height: 17px !important;
  padding: 12px 10px;
}
.text {
  display: inline-block;
  width: 100%;
  background-color: #f5f5f5;
  padding: 15px;
}
.text p {
  font-size: 16px;
  line-height: 26px;
}
.text a {
  color: #000;
}
i.far.fa-clock {
  font-size: 16px;
}
.second-reader-column h3 {
  margin-top: 5px;
  font-size: 30px;
  line-height: 45px;
}
.sub-title{
  font-size: 14px;
  line-height: 25px;
}
.News-reader-video-title {
  display: inline-block;
  width: 100%;
}
.News-reader-video-title p {
  font-size: 16px;
  line-height: 35px;
  margin-top: 10px;
  color: #000;
}
.News-reader-video-title p {
  margin-top: 0px;
}
.News-Reader-video figure{
  margin-bottom: 5px;
}
.News-Reader-video figure img{
  width: 100%;
}
.News-Reader-video figure figcaption:empty{
  display: none;
}

.video-bottom-links {
  display: inline-block;
  width: 100%;
  padding: 25px 0px 25px 5px;
}
.video-bottom-links a span {
  font-size: 12px;
  line-height: 21px !important;
}
.video-container {
  overflow: hidden;
  position: relative;
  width:100%;
}

.video-container::after {
  padding-top: 56.25%;
  display: block;
  content: '';
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
a.video-links {
  display:inline-block;
  font-size: 12px;
  line-height: 24px;
  height: 32px;
  text-align: center;
  padding: 6px 15px;
  color: #000;
  margin-bottom: 5px;
  margin-left: -4px !important;
}
.link1{
  background-color: #CCCCCC;
}
.link2{
  background-color: #D9D9D9;
}
.link3{
  background-color: #E5E5E5;
}
.link1:hover{
  background-color:#EAEAEA;
}
.link2:hover{
  background-color:#EAEAEA;
}
.link3:hover{
  background-color:#EAEAEA;
}
.outer-general-button {
   margin-top: 50px; 
}
.Reader-news-list-numbers {
  display: inline-block;
  width: 100%;
  background-color: #EAEAEA;
  margin-bottom: 2px;
  padding: 20px 10px 20px 0px;
}
span.list-Numbers {
  font-size: 35px;
  line-height: 28px !important;
  display: inline-flex;
  float: left;
  text-align: center;
  justify-content: center;
  align-items: center;
  padding-left: 15px;
  padding-right: 15px;
}
span.list-Text{
  display: block;
  color: #000;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  /* -webkit-line-clamp: 4; */
  -webkit-box-orient: vertical;
}
.News-Readr-Author-Time img {
  width: 36px;
  height: 36px;
  border-radius: 50px;
}
.share-icon-div {
  float: right;
  margin-top: 10px;
}
.News-Readr-Author-Time {
  display: inline-block;
  width: 100%;
  margin: 15px 0px;
}
span.Name-Author {
  font-size: 13px;
  line-height: 17px;
  font-weight: bold;
}
span.News-Time {
  font-size: 13px;
  line-height: 17px;
  display: inline-block;
  margin-left: 5px;
}
span.News-Date-Time {
  font-size: 13px;
  line-height: 17px;
  padding: 15px 10px 0px 5px;
  display: inline-block;
}
.News-Time i {
  margin-left: 5px;
}
.News-Reader-video-inner {
  position: relative;
}
.caption{
  /* position: absolute;
  bottom: 0px; */
  display: inline-block;
  padding: 10px 20px;
  width: 100%;
  background-color: #0A5C9C;
  color: #fff;
  z-index: 6;
  text-decoration: none;
  pointer-events: none;
  font-size: 14px;

}
.Reader-video-caption {
  position: absolute;
  bottom: 0px;
  padding: 10px 20px;
  width: 100%;
  background-color: #205b936b; 
  color: #fff;
  z-index: 6;
}
.Reader-video-caption a{
  color: #fff;
  text-decoration: none !important;
  pointer-events: none;
}
.Reader-video-caption a:hover{
  text-decoration: none !important;
}
.Reader-video-caption a span{
  font-size: 14px;
}
.News-Reader-Ad {
  display: inline-block;
  width: 100%;
  justify-content: center;
  align-items: center;
  text-align: center;
  height: 508px;
  background: #F5F5F5;
  padding: 220px 0px;
  margin: 35px 0px;
  font-size: 25px;
  line-height: 33px;
  color: #cccccc;
  font-family: d-din;
}

.News-Reader-Title-class{
  color: #000 !important;
  text-decoration: none;
  pointer-events: none;
}
.News-Reader-Title-class:hover {
  color: #000 !important;
  text-decoration: none;
}
.News-reader-video-title {
  padding-bottom: 100px;
  margin-bottom: 0px;
}
.News-Readr-Author-Time a{
  color: #000 !important;
}
span.sub-title {
  display: inline-block;
  font-weight: bold;
  margin: 10px 0px 10px 0px;
}

.News-Reader-video-inner img{
  width: 100%; 
}
.Reader-clock-txt a {
  color: #000;
}
@media screen and (min-width:768px){
  .text p{
     
     overflow: hidden;
     text-overflow: ellipsis;
     display: -webkit-box;
     /* -webkit-line-clamp: 2; */
     -webkit-box-orient: vertical;
  }
  .second-reader-column h3{
    
     overflow: hidden;
     text-overflow: ellipsis;
     display: -webkit-box;
     -webkit-line-clamp: 4;
     -webkit-box-orient: vertical;
  }
  .sub-title{
    
     overflow: hidden;
     text-overflow: ellipsis;
     display: -webkit-box;
     -webkit-line-clamp: 4;
     -webkit-box-orient: vertical;
  }
  .social_links a:hover {
    color: #337ab7 !important;
    text-decoration: none !important;
  }
  .social_links a i.fas.fa-share-alt:hover{
    color: #337ab7 !important;
  }
 
}
@media screen and (max-width:768px){
  
  a.video-links{
    display: inline-block !important;
    margin-bottom: 5px;
  }
}
/*Related News CSS*/
.row.Related-news-Reader .News-Reader-button {
  display: none;
}

.color-default {
  background-color: #D31717 !important;
}
.width-maximum-class{
  display: inline-block;
  width: 100%;
  -webkit-transition: 0.3s -webkit-filter linear;
}
.bottom-style {
  display: inline-block;
  width: 100%;
  background-color: #f5f5f5;
  padding: 20px;
}
.thumbnail-title h4 {
  margin-top: 0px;
}
.thumbnail-title {
  width: 100%;
  display: inline-block;
}
.thumbnail-title h4{
  font-size: 16px;
  line-height: 21px;
}
.clock-time-div {
  display: inline-block;
  width: 100%;
}
.Most-read-boxes{
  padding-bottom: 25px;
}
span.share-icon {
  float: right;
}
.fa-share-alt {
  font-size: 18px;
  color: #000;
}
span.clock-share {
  color: #c5c5c5;
  font-size: 13px;
}
.social-share-button {
  font-size: 20px;
  padding-left: 5px;
  color: black;
}
.social-share-button:hover{
  text-decoration: none;  
}
.News-Readr-Author-Time a {
  color: #000 !important;
}
i.far.fa-clock {
  font-size: 16px;
}
.thumbnail-image {
  position: relative;
}
.icon-txt span i {
  margin-right: 10px;
}
span.country-badge-inner {
  display: block;
  position: absolute;
  right: 20px;
  font-size: 13px;
  line-height: 17px;
  bottom: 20px;
  padding: 5px 20px;
  background-color: #fff;
  z-index: 6;
}
.thumbnail-image .video-play-btn {
    position: absolute;
    left: 43%;
    top: 37%;
    background: #000;
    opacity: 0.7;
    border: 1px solid #fff;
    border-radius: 7px;
    padding: 7px 10px;
    font-size: 12px;
    color: #fff;
    z-index: 6;
}
@media screen and (min-width: 768px){
  .thumbnail-image img {
    min-height: 215px !important;
  }
  .thumbnail-title h4{
    height: 110px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
  }
}
/*Ipad view Number-Text*/
@media screen and (max-width:1024px) and (min-width:767px){
  .icon-txt span {
    padding: 12px 0px 12px 10px;
  }
}
@media screen and (max-width:1200px) and (min-width:768px){
  
  .Reader-news-list-numbers{
    display: flex;
    align-items: center;
    /* height: 100px; */
  }
}
/*Hover-Effect*/

.Most-read-boxes:hover .thumb-title {
  text-decoration: underline;
}
.Most-read-boxes:hover .thumb-image {
  opacity: 0.9;
  filter: brightness(110%) contrast(110%);
  cursor: pointer;
}
.News-Reader-video-inner:hover .thumb-title {
  text-decoration: underline;
  cursor: pointer;
}

/*New Floating video with close button*/
.videowrapper {
  position: relative;
  height: 0;
  padding-bottom: 56.25%;
  /* margin-bottom: 50px; */
  background: #000;
  z-index: 6;
}
.videowrapper iframe,.videowrapper video {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}
h1.play-video {
  text-transform: capitalize;
  text-align: center;
  color: #ff5733;
}
/** Use .sticky */
.ytvideo .is-sticky,.videoTag .is-sticky{
  position: fixed;
  right: 3px;
  bottom: 3px;
  top: auto;
  left: auto;
  max-width: 480px;
  max-height: 258px;
  width: 480px;
  height: 258px;
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
@-webkit-keyframes fadeInUp {
  0% {
      opacity: 0;
      -webkit-transform: translate3d(0, 100%, 0);
      transform: translate3d(0, 100%, 0);
  }
  100% {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
  }
}
@keyframes fadeInUp {
  0% {
      opacity: 0;
      -webkit-transform: translate3d(0, 100%, 0);
      transform: translate3d(0, 100%, 0);
  }
  100% {
      opacity: 1;
      -webkit-transform: none;
      transform: none;
  }
}
.close-button {
  position: fixed;
  box-sizing: border-box;
  display: block;
  right: 30px;
  bottom: 280px;
  top: auto;
  left: auto;
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  display: none;
}
.close-button:before,
.close-button:after {
  width: 20px;
  height: 5px;
  transform: rotate(-45deg);
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  background-color: #4F2121;
  transition: all 0.2s ease-out;
}
.close-button:after {
  transform: rotate(45deg);
}
.close-button:hover:after {
  transform: rotate(-45deg);
}
.close-button:hover:before {
  transform: rotate(45deg);
}

i.fa.fa-arrows-alt {
  position: fixed;
  right: 8px;
  bottom: 5px;
  top: auto;
  left: auto;
  color: #fff;
  z-index: 2;
  cursor: pointer;
  display: none;
}
@media screen and (max-width:480px){
  .ytvideo .is-sticky, .videoTag .is-sticky{
    width:100% !important;
  }
}
/*Close Button Floating Video CSS End's*/



/*Articles detail page new changes*/
.social_links a:hover i.fas.fa-share-alt {
  color: #000;
  pointer-events: none;
}
.row.Related-news-Reader {
  padding-bottom: 100px;
}
@media screen and (max-width:480px){
  .second-reader-column h3{
    font-size: 25px;
    line-height: 40px;
  }
}
  
/*Breaking News Strip CSS*/
.breaking-news-strip{
  width: 100%;
  height: 75px;
  position: fixed;
  background-color: #DB0000cc;
  bottom: 0px;
  z-index: 999;
}
.breaking-strip-text{
  display: inline-block;
  font-size: 24px;
  line-height: 60px;
  color: #fff;
  padding: 10px 0px 10px 20px;
  margin-top: 0;
  margin-bottom: 0;
}
.breaking-strip-link{
  font-size: 24px;
  position: relative;
  top: 10px;
  float: right;
  cursor: pointer;
}
@media screen and (max-width:700px){
  .breaking-strip-link{
      position: absolute;
      right: 20px;
  }
}
/*Breaking News Strip CSS End's*/

/*Removing blue Outlines*/
btn:focus, a:focus
{
         outline: none !important;
         color: unset !important;
}
.navbar-toggler:focus
{
         outline: none !important;
         box-shadow: none;
}
.btn:focus{
  outline: none !important;
  color: unset !important;
}
a:focus{
  outline: none !important;
  color: unset !important;
}
span:focus{
    outline: none !important;
    color: unset !important;
}
div:focus{
  outline: none !important;
}
i:focus{
    outline: none !important;
}


/*Video grey header div*/
.video-header-grey {
  display: none;
  width: 480px;
  height: 40px;
  background-color: darkgrey;
  position: fixed;
  bottom: 260px;
  left: auto;
  right: 3px;
  top: auto;
}
.video-header-grey span {
  color: #fff;
  margin: 5px 10px;
  display: block;
}

@media screen and (max-width:488px){
  .video-header-grey{
    width: 100%;
  }
}
@media screen and (max-width:360px){
  .ytvideo .is-sticky, .videoTag .is-sticky{
    height: 190px;
  }
  .video-header-grey{
    bottom:193px;
  }
}